.login .wp-login-logo a {
	background-image: none!important;
}


.login h1{
    background-image: url('img/sf_logo.svg');
    height: 150px;
    width: 400px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 10px;
}

body.login{
    color: #000000;
    background-image: url('img/background.jpg');
    background-repeat: no-repeat;
    background-size:cover;
    background-position:center ;
}

.wp-core-ui .button-primary{
    background: #00adb5!important;
    border-color: #00adb5!important;
    border-top-color: #00adb5!important;
    border-bottom-color: #00adb5!important;
    border-radius: 0px;
    font-family: "GothicA1", Arial, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.wp-core-ui .button-primary:hover{
    background: #00adb5!important;
    border-color: #00adb5!important;
    border-top-color: #00adb5!important;
    border-bottom-color: #00adb5!important;
    border-radius: 0px;
}

.login form{
    border: 0px;
    background:#ffffff ;
    box-shadow: 0 0px 0px rgb(0 0 0 / 0%);
}

body.login #nav a,
body.login #backtoblog a{
    color:#ffffff;
    font-size: 15px;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover{
    color:#ce0037;
}

.login .privacy-policy-page-link {
    display: none;
}
.login .forgetmenot {
    display: none;
}

#login{
    width: 400px;
}

.login form .input, .login form input[type=checkbox], .login input[type=text]{
    background: #e5e6e6;
}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea{

    border-radius: 0px;
    border: 1px solid #d2dee6;
    font-size: 15px;
}
.login form .input, .login input[type=password], .login input[type=text]{
    font-size: 15px;
}

input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus{

    color:#000000;
    border-color:#00adb5 ;
    background: #fff;
    outline: none;
}

.login label{
    font-size: 16px;
    margin-bottom: 12px;
}

.wp-core-ui .button-group.button-large .button, .wp-core-ui .button.button-large{
    width: 100%;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 34px;
}

p{
    font-family: "GothicA1", Arial, sans-serif;
 

}